Visual  CAP-E PADS-PCB 1 {0 -250 0 0} {}
canvas text {-145 80} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {0 420} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {-50 100 50 100} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {-50 150 50 150} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 240 10 260} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {-10 180} {ID(5) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor s}
canvas text {0 135} {ID(5) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor s}
canvas line {0 250 0 150} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {-10 70} {ID(6) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor n}
canvas text {0 115} {ID(6) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor n}
canvas line {0 0 0 100} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
